stardict-english-czech (20171101-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1089838)
  * debian/control: Bump Standards-Version to 4.7.0.
  * debian/control: Bump debhelper compat version to v13.
  * debian/control: Move git packaging repo to Salsa Debian GitLab.

 -- Boyuan Yang <byang@debian.org>  Fri, 13 Dec 2024 11:31:03 -0500

stardict-english-czech (20171101-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Fri, 17 Nov 2017 16:03:39 +0100

stardict-english-czech (20171009-1) unstable; urgency=medium

  * New upstream release.
  * Use collab-maint as canonical locations for VCS.
  * Build stardict dictionaries from the source data using stardicter.
  * Update debian/copyright to match current upstream.
  * Enable archive autobuild.

 -- Michal Čihař <nijel@debian.org>  Tue, 10 Oct 2017 10:14:38 +0200

stardict-english-czech (20171001-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards to 4.1.1.
  * Switch Vcs URLs to dgit.
  * Switch upstream URL to https.
  * Update license and dictionary location URLs.

 -- Michal Čihař <nijel@debian.org>  Mon, 02 Oct 2017 09:01:38 +0200

stardict-english-czech (20170801-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards to 4.0.1.

 -- Michal Čihař <nijel@debian.org>  Mon, 07 Aug 2017 12:43:51 -0400

stardict-english-czech (20170701-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards to 4.0.0.

 -- Michal Čihař <nijel@debian.org>  Mon, 10 Jul 2017 22:10:53 +0200

stardict-english-czech (20161201-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Wed, 21 Dec 2016 09:55:42 +0100

stardict-english-czech (20161101-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Thu, 10 Nov 2016 13:25:30 +0100

stardict-english-czech (20160801-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Thu, 04 Aug 2016 12:31:55 +0200

stardict-english-czech (20160701-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Thu, 07 Jul 2016 11:21:31 +0200

stardict-english-czech (20160601-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Fri, 03 Jun 2016 13:34:25 +0200

stardict-english-czech (20160501-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards to 3.9.8.

 -- Michal Čihař <nijel@debian.org>  Thu, 12 May 2016 09:32:03 +0200

stardict-english-czech (20160101-1) unstable; urgency=medium

  * Adjust dependencies ordering.
  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 04 Jan 2016 09:43:01 +0100

stardict-english-czech (20151201-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 07 Dec 2015 07:19:46 +0100

stardict-english-czech (20151101-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Tue, 03 Nov 2015 09:04:19 +0100

stardict-english-czech (20151001-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 05 Oct 2015 08:45:23 +0200

stardict-english-czech (20150901-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Tue, 01 Sep 2015 15:39:51 +0200

stardict-english-czech (20150701-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Thu, 02 Jul 2015 09:50:04 +0200

stardict-english-czech (20150601-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Wed, 10 Jun 2015 08:59:35 +0200

stardict-english-czech (20150401-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Tue, 28 Apr 2015 10:20:14 +0200

stardict-english-czech (20150301-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Fri, 13 Mar 2015 16:27:55 +0100

stardict-english-czech (20141001-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 06 Oct 2014 09:09:29 +0200

stardict-english-czech (20140901-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards to 3.9.6.

 -- Michal Čihař <nijel@debian.org>  Mon, 22 Sep 2014 11:01:20 +0200

stardict-english-czech (20140801-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 11 Aug 2014 11:22:39 +0200

stardict-english-czech (20140501-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Tue, 13 May 2014 12:22:21 +0200

stardict-english-czech (20140301-1) unstable; urgency=medium

  * New upstream release.
  * Adjust Vcs-Svn URL.

 -- Michal Čihař <nijel@debian.org>  Fri, 14 Mar 2014 11:44:03 +0100

stardict-english-czech (20140201-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Tue, 25 Feb 2014 11:58:31 +0100

stardict-english-czech (20140101-1) unstable; urgency=low

  * New upstream release.
  * Bump standards to 3.9.5.

 -- Michal Čihař <nijel@debian.org>  Mon, 20 Jan 2014 15:09:26 +0100

stardict-english-czech (20131101-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 04 Nov 2013 14:15:58 +0100

stardict-english-czech (20130901-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Tue, 10 Sep 2013 08:40:26 +0200

stardict-english-czech (20130801-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Fri, 02 Aug 2013 15:27:45 +0200

stardict-english-czech (20130601-1) unstable; urgency=low

  * Use canonical URIs for Vcs-* fields.
  * New upstream release.
  * Bump standards to 3.9.4.
  * Use debhelper 9.

 -- Michal Čihař <nijel@debian.org>  Mon, 17 Jun 2013 09:27:45 +0200

stardict-english-czech (20130501-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Tue, 07 May 2013 11:48:14 +0200

stardict-english-czech (20121001-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Thu, 25 Oct 2012 13:14:09 +0200

stardict-english-czech (20120901-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Tue, 11 Sep 2012 09:07:33 +0200

stardict-english-czech (20120601-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 25 Jun 2012 15:01:58 +0200

stardict-english-czech (20120501-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Wed, 09 May 2012 13:55:52 +0200

stardict-english-czech (20120301-1) unstable; urgency=low

  * New upstream release.
  * Only recommend dictionary software.
  * Bump standards to 3.9.3.

 -- Michal Čihař <nijel@debian.org>  Wed, 07 Mar 2012 10:38:31 +0100

stardict-english-czech (20120101-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 02 Jan 2012 12:02:11 +0100

stardict-english-czech (20111201-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Thu, 01 Dec 2011 16:04:47 +0100

stardict-english-czech (20111101-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 07 Nov 2011 11:37:54 +0100

stardict-english-czech (20110901-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Tue, 06 Sep 2011 11:25:32 +0200

stardict-english-czech (20110801-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Fri, 05 Aug 2011 13:36:16 +0200

stardict-english-czech (20110601-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Thu, 02 Jun 2011 11:23:32 +0200

stardict-english-czech (20110501-1) unstable; urgency=low

  * New upstream release.
  * Bump standards to 3.9.2.

 -- Michal Čihař <nijel@debian.org>  Mon, 02 May 2011 09:44:24 +0200

stardict-english-czech (20110401-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Wed, 06 Apr 2011 14:02:58 +0200

stardict-english-czech (20110301-1) unstable; urgency=low

  * New upstream release.
  * Add link where to contribute in package description.

 -- Michal Čihař <nijel@debian.org>  Tue, 01 Mar 2011 13:14:29 +0100

stardict-english-czech (20110201-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Sun, 06 Feb 2011 13:12:58 +0100

stardict-english-czech (20110101-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Wed, 05 Jan 2011 10:16:05 +0100

stardict-english-czech (20101201-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Wed, 01 Dec 2010 13:25:34 +0100

stardict-english-czech (20101101-1) unstable; urgency=low

  * New upstream release.
  * Move packaging svn to collab-maint.

 -- Michal Čihař <nijel@debian.org>  Fri, 05 Nov 2010 08:42:56 +0100

stardict-english-czech (20101001-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Tue, 05 Oct 2010 13:48:04 +0200

stardict-english-czech (20100901-1) unstable; urgency=low

  * New upstream version.

 -- Michal Čihař <nijel@debian.org>  Mon, 06 Sep 2010 16:17:40 +0200

stardict-english-czech (20100801-1) unstable; urgency=low

  * New upstream version.
  * Bump standards to 3.9.1.

 -- Michal Čihař <nijel@debian.org>  Thu, 26 Aug 2010 14:38:55 +0200

stardict-english-czech (20100701-1) unstable; urgency=low

  * New upstream version.
  * Bump standards to 3.9.0.

 -- Michal Čihař <nijel@debian.org>  Fri, 02 Jul 2010 13:48:37 +0200

stardict-english-czech (20100601-1) unstable; urgency=low

  * New upsrream version.

 -- Michal Čihař <nijel@debian.org>  Thu, 03 Jun 2010 09:32:24 +0200

stardict-english-czech (20100501-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Tue, 04 May 2010 15:09:28 +0200

stardict-english-czech (20100301-1) unstable; urgency=low

  * New upstream version.

 -- Michal Čihař <nijel@debian.org>  Fri, 05 Mar 2010 10:03:08 +0100

stardict-english-czech (20100201-1) unstable; urgency=low

  * New upstream version.
  * Bump standards to 3.8.4.

 -- Michal Čihař <nijel@debian.org>  Wed, 03 Feb 2010 13:31:26 +0100

stardict-english-czech (20100101-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Sat, 02 Jan 2010 13:19:15 +0100

stardict-english-czech (20091201-1) unstable; urgency=low

  * New upstream version.
  * Depends also on goldendict | qstardict | babiloo to cover all StarDict
    capable programs (Closes: #555855).

 -- Michal Čihař <nijel@debian.org>  Tue, 01 Dec 2009 17:20:37 +0100

stardict-english-czech (20091101-1) unstable; urgency=low

  * New upstream version.

 -- Michal Čihař <nijel@debian.org>  Tue, 03 Nov 2009 12:17:09 +0100

stardict-english-czech (20091001-1) unstable; urgency=low

  * New upstream version.

 -- Michal Čihař <nijel@debian.org>  Tue, 06 Oct 2009 13:39:11 +0200

stardict-english-czech (20090901-1) unstable; urgency=low

  * New upstream version.
  * Simplify debian/rules.
  * Update to standards 3.8.3 (no changes needed).

 -- Michal Čihař <nijel@debian.org>  Thu, 03 Sep 2009 13:43:41 +0200

stardict-english-czech (20090801-1) unstable; urgency=low

  * New upstream version.

 -- Michal Čihař <nijel@debian.org>  Wed, 05 Aug 2009 14:12:34 +0200

stardict-english-czech (20090701-1) unstable; urgency=low

  * New upstream version.
  * Update to standards 3.8.2 (no changes needed).

 -- Michal Čihař <nijel@debian.org>  Tue, 07 Jul 2009 08:28:37 +0200

stardict-english-czech (20090601-1) unstable; urgency=low

  * New upstream version.

 -- Michal Čihař <nijel@debian.org>  Mon, 01 Jun 2009 11:25:25 +0200

stardict-english-czech (20090501-1) unstable; urgency=low

  * New upstream version.

 -- Michal Čihař <nijel@debian.org>  Mon, 11 May 2009 14:44:44 +0200

stardict-english-czech (20090401-1) unstable; urgency=low

  * New upstream version.
  * Switch to debhelper 7.
  * Update to standards 3.8.1 (no changes needed).

 -- Michal Čihař <nijel@debian.org>  Mon, 06 Apr 2009 15:07:17 +0200

stardict-english-czech (20090301-1) unstable; urgency=low

  * New upstream version.

 -- Michal Čihař <nijel@debian.org>  Mon, 02 Mar 2009 10:01:09 +0100

stardict-english-czech (20090201-1) unstable; urgency=low

  * New upstream version.
  * Update debian/copyright.

 -- Michal Čihař <nijel@debian.org>  Wed, 04 Feb 2009 15:22:02 +0100

stardict-english-czech (20081201-1) unstable; urgency=low

  * New upstream version.

 -- Michal Čihař <nijel@debian.org>  Mon, 01 Dec 2008 09:05:44 +0100

stardict-english-czech (20081001-1) unstable; urgency=low

  * New upstream version.

 -- Michal Čihař <nijel@debian.org>  Thu, 02 Oct 2008 10:19:07 +0200

stardict-english-czech (20080901-1) unstable; urgency=low

  * New upstream version.

 -- Michal Čihař <nijel@debian.org>  Wed, 17 Sep 2008 01:15:58 +0200

stardict-english-czech (20080701-2) unstable; urgency=low

  * Update to standards 3.8.0 (no changes needed).

 -- Michal Čihař <nijel@debian.org>  Mon, 07 Jul 2008 00:32:21 +0200

stardict-english-czech (20080701-1) unstable; urgency=low

  * New upstream version.

 -- Michal Čihař <nijel@debian.org>  Mon, 07 Jul 2008 00:30:47 +0200

stardict-english-czech (20080601-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 02 Jun 2008 12:13:01 +0200

stardict-english-czech (20080501-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 05 May 2008 12:02:26 +0200

stardict-english-czech (20080401-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Tue, 01 Apr 2008 10:27:43 +0200

stardict-english-czech (20080301-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Thu, 06 Mar 2008 08:57:03 +0100

stardict-english-czech (20080201-1) unstable; urgency=low

  * New upstream version.
  * Adjusted Vcs-* headers to point to trunk.

 -- Michal Čihař <nijel@debian.org>  Fri, 01 Feb 2008 16:46:42 +0900

stardict-english-czech (20080101-1) unstable; urgency=low

  * New upstream version.
  * Update policy to 3.7.3.
  * Point to common copy of GFDL instead of incluging it in debian/copyright.

 -- Michal Čihař <nijel@debian.org>  Mon, 07 Jan 2008 02:01:36 +0900

stardict-english-czech (20071201-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 03 Dec 2007 13:09:45 +0900

stardict-english-czech (20071101-1) unstable; urgency=low

  * New upstream release.
  * Convert XS-Vcs fields to Vcs.

 -- Michal Čihař <nijel@debian.org>  Tue, 06 Nov 2007 13:19:32 +0900

stardict-english-czech (20071001-1) unstable; urgency=low

  * New upstream release.
  * Use new Homepage field.

 -- Michal Čihař <nijel@debian.org>  Tue, 02 Oct 2007 13:56:01 +0900

stardict-english-czech (20070901-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Tue, 04 Sep 2007 10:55:21 +0900

stardict-english-czech (20070801-1) unstable; urgency=low

  * New upstream release.
  * Versioned depends do not work on virtual packages, so we have to
    explicitely list stardict-gtk.

 -- Michal Čihař <nijel@debian.org>  Wed, 01 Aug 2007 09:39:07 +0200

stardict-english-czech (20070601-1) unstable; urgency=low

  * New upstream version.

 -- Michal Čihař <nijel@debian.org>  Fri, 01 Jun 2007 08:24:19 +0200

stardict-english-czech (20070501-1) unstable; urgency=low

  * Add XS-Vcs headers.
  * New upstream version.

 -- Michal Čihař <nijel@debian.org>  Wed, 02 May 2007 10:57:40 +0200

stardict-english-czech (20070401-1) unstable; urgency=low

  * New upstream version.
  * Use my Debian email address.

 -- Michal Čihař <nijel@debian.org>  Mon, 02 Apr 2007 14:56:05 +0200

stardict-english-czech (20070301-1) unstable; urgency=low

  * New upstrem version.

 -- Michal Čihař <michal@cihar.com>  Wed, 14 Mar 2007 09:44:21 +0100

stardict-english-czech (20061101-1) unstable; urgency=low

  * New upstream release.
  * Mention daily snapshots in README.Debian.

 -- Michal Čihař <michal@cihar.com>  Wed,  1 Nov 2006 13:10:08 +0100

stardict-english-czech (20061001-1) unstable; urgency=low

  * New upstream release.
  * Increase deps to known working stardict (bug #390118).

 -- Michal Čihař <michal@cihar.com>  Thu,  5 Oct 2006 11:43:53 +0200

stardict-english-czech (20060801-1) unstable; urgency=low

  * Initial release Closes: #362216.

 -- Michal Čihař <michal@cihar.com>  Mon,  7 Aug 2006 20:11:49 +0200
